.column-wrapper:has(.contentMain:not(:has([class*='wp-block']))) {
  padding: 0;
}

/*====================================================
////id |  message
====================================================*/
#message {
  background: url('../img/cmn/gradient-bg.webp') no-repeat center / cover;
}
.message-content {
  margin-top: min(10vw, 72px);
}
.message-img {
  border-radius: min(4vw, 30px);
  margin: 0 auto;
  overflow: hidden;
}
.message-text {
  letter-spacing: .01em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .message-img {
    width: min(72.533vw, 450px);
  }
  .message-text {
    margin-top: 40px;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  #message {
    margin-top: min(10vw, 150px);
  }
  .message-content {
    display: grid;
      align-items: flex-start;
      grid-gap: min(5vw, 88px);
      grid-template-columns: auto 1fr;
  }
  .message-img {
    width: min(30vw, 450px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  profile
====================================================*/
.profile-items {
  display: grid;
}
.profile-item {
  border-top: solid 1px;
  margin: 0 auto;
  padding: min(6.4vw, 40px) 0;
  width: min(100%, 600px);
}
.profile-item-head {
  font-size: min(4.8vw, 2rem);
  margin-bottom: 1em;
}
.profile-item-history {
  display: grid;
    grid-gap: min(4.266vw, 30px) 0;
    grid-template-columns: auto 1fr;
}
.history-list {
  display: grid;
    grid-template-columns: subgrid;
  grid-column: span 2;
  line-height: 1.4;
}
.history-date {
  display: flex;
    align-items: center;
  padding-right: 44px;
  position: relative;
  min-width: 10.4em;
}
.history-date::before {
  background: #D9D9D9;
  border-radius: 100%;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    bottom: 0;
    right: 17px;
  width: 10px;
  height: 10px;
}
.history-date::after {
  border-left: solid 1px #D9D9D9;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    right: calc(43px / 2);
  width: 0;
  height: calc(100% + min(4.266vw, 30px));
}
.history-list:first-child .history-date::after {
  top: 50%;
  height: calc(50% + min(4.266vw, 30px));
}
.history-list:last-child .history-date::after {
  height: 50%;
}
.history-text {
  display: flex;
    align-items: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .profile-items {
    grid-gap: 15px;
  }
}
@media screen and (max-width: 769.0px) {
  .history-date {
    justify-content: flex-end;
    min-width: 0;
    text-align: right;
  }
  .history-date .month {
    display: block;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .profile-items:has(.profile-item:nth-child(2)) {
    grid-gap: 0 5vw;
    grid-template-columns: 1fr 1fr;
  }
  .profile-item:nth-child(3) {
    grid-column: 2;
    grid-row: 1 / 3;
  }
  .profile-items:has(.profile-item:nth-child(3)) {
  }
}
@media print,screen and (min-width: 1330.1px) {
  .profile-items:has(.profile-item:nth-child(2)) {
    grid-gap: 0 80px;
  }
}
@media (hover: hover) {}


/*====================================================
////id |  information
====================================================*/
#information {
  background: var(--color_5);
}
.information-item {
  border-bottom: solid 1px #E4E2DE;
  letter-spacing: .04em;
  padding: 1em 0;
}
.information-item:last-child {
  border-bottom: none;
}
.information-img .coverImg {
  border-radius: min(3vw, 20px);
  padding-top: 79.4%;
}
.access-map {
  margin-top: min(4.266vw, 32px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1220.0px) {
  .information-inner {
    max-width: 600px;
  }
  .information-item {
    line-height: 1.4;
  }
  .information-item dt {
    margin-bottom: .5em;
  }
  .information-img_map {
    margin-top: min(4vw, 30px);
  }
}
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .information-items {
    display: grid;
      grid-template-columns: auto 1fr;
  }
  .information-item {
    display: grid;
      grid-gap: 0 1.5em;
      grid-template-columns: subgrid;
    grid-column: span 2;
  }
  .information-item dt {
    width: 10em;
  }
}
@media print,screen and (min-width: 1220.1px) {
  .information-inner {
    display: grid;
      grid-gap: min(7vw, 140px);
      grid-template-columns: 43.75% 1fr;
  }
  .information-content > div {
    width: min(100%, 550px);
  }
  .information-head {
    place-items: start;
  }
  .information-img_map {
    grid-column: 1;
    grid-row: 1;
  }
  .map-wrapper .map {
    min-height: 315px;
  }
}
@media print,screen and (min-width: 1600.1px) {
  .information-inner {
    grid-gap: 140px;
  }
  /* .information-content {
    padding-right: 120px;
  } */
}

@media (hover: hover) {}


/*====================================================
////id |  link_area
====================================================*/
.link_area-inner {
  padding: min(14.9vw, 100px) 0 0;
}
.link_area-content {
  background: var(--color_5);
  border-radius: min(5.33vw, 25px);
  position: relative;
}
.link_area-content::before {
  background: url('../img/top/top-link_area-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}
.link_area-details {
  display: grid;
    grid-gap: 20px;
}
.link_area-detail {
  background: #fff;
  border: solid 1px var(--color_3);
  border-radius: 15px;
  padding: 32px min(5.33vw, 32px);
  position: relative;
}
.link_area-detail::before {
  border: solid 1px var(--color_3);
  border-radius: 10px;
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: opacity .2s ease-in-out;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.link_area-detail dt {
  margin-bottom: min(2vw, 16px);
}
.link_area-detail dt .text {
  font-size: min(4.8vw, 2.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.link_area-content .arrow {
  width: 16px;
  height: 16px;
}
.link_area-links {
  display: flex;
    flex-wrap: wrap;
    gap: 12px 19px;
    justify-content: space-around;
  margin-top: min(6.4vw, 32px);
}
.link_area-links .btn_wrap {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
.link_area-link {
  border-radius: min(2.133vw, 15px);
  width: 100%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .link_area-content {
    padding: 40px min(5vw, 30px);
  }
  .link_area-content::before {
    top: -20px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }
  .link_area-detail dt {
    display: grid;
      align-items: center;
      grid-gap: 1em;
      grid-template-columns: 1fr auto;
  }
  .link_area-link {
    justify-content: flex-start;
    min-height: 4.28em;
    padding-left: 1.7em;
    text-align: left;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .link_area-content {
    padding: 55px min(7vw, 100px);
  }
  .link_area-content::before {
    left: 75%;
    top: 11px;
    width: 103px;
    height: 107px;
  }
  .link_area-detail {
    padding-right: 5em;
    position: relative;
  }
  .link_area-detail dt .arrow {
    margin: auto;
    position: absolute;
      top: 0;
      right: 2em;
      bottom: 0;
  }
  .link_area-link {
    font-size: 1.8rem;
    min-height: 5.55em;
  }
}

@media print,screen and (min-width: 1600.1px) {
  .link_area-content::before {
    left: 62%;
  }
}

@media (hover: hover) {
  .link_area-detail:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
  }
  .link_area-detail:hover::before {
    opacity: .6;
  }
}
